overlord74

ultrapack 1.8

Recommended Posts

Joder siguen los problemas...

 

No consigo que me cargue el juego cuando instalo el mod del arranque complejo, me tira al escritorio cuando lleva +/- un 60%, alguien lo ha conseguido hacer rular?

 

 

Los problemas del CDT al 60% pueden ser por haber instalado el primer mod el de Zuti. Probad a instalar dicho mod en último lugar con el JGSME y vereis como no hay problemas.

 

Cuando activo los mods, también al 60% me tira al escritorio. He probado activando el mod de Zuti el último de la lista, e incluso desactivandolo pero el resultado es el mismo. Si cargo el de los MODS OFF entonces si me funciona, pero como 4.09m a secas ... ¿Tu conseguistes solucionarlo Whip?

Share this post


Link to post
Share on other sites

Joder siguen los problemas...

 

No consigo que me cargue el juego cuando instalo el mod del arranque complejo, me tira al escritorio cuando lleva +/- un 60%, alguien lo ha conseguido hacer rular?

 

 

Los problemas del CDT al 60% pueden ser por haber instalado el primer mod el de Zuti. Probad a instalar dicho mod en último lugar con el JGSME y vereis como no hay problemas.

 

Cuando activo los mods, también al 60% me tira al escritorio. He probado activando el mod de Zuti el último de la lista, e incluso desactivandolo pero el resultado es el mismo. Si cargo el de los MODS OFF entonces si me funciona, pero como 4.09m a secas ... ¿Tu conseguistes solucionarlo Whip?

 

Prueba a cambiar el exe. para lanzar el simu por el que tienes en la 1.2 o 1.1 de la AAA y debería funcionar. A mi me pasó, de inmediato hice el cambio para probar y funciona perfecto.- B)

Share this post


Link to post
Share on other sites

Cuando lancen el simu se encontrarán con que no pueden darle a refly sino sólo cuando mueren o saltan en paracaidas. Igualmente, verán que en las dog al darle a la tecla S sólo aparece el nombre del piloto y no el puntaje ni el avión.- Esto se soluciona en el FULL MiSSION BUILDER, en el menú en que se establece condiciones y descripción, se agrega ahora un MDS que al desplegarlo les da una multitud de opciones: sobre los refly, la recarga y reparación los tiempos, el radar en modo avanzado,y un largo etc.- ^_^

 

En tanto no había descubierto esto me tenía decepcionado el famoso Ultrapack pero, ahora está super :rolleyes:

 

 

Saluten B)

Share this post


Link to post
Share on other sites

Ma tardó menos de dos horas en descargarse desde Torrent ayer sobre mediodía.

 

Lo instalé sobre la 4.08+4.09m y se instala perfectamente. Yo para ahorrar tiempo, suelo hacer copia de la carpeta "Missions" donde tengo instaladas las misiones anteriores y luego las copio-pego en la instalación nueva, hago lo mismo con el "Confing.ini" así si hay que realizar en él algún cambio será mínimo.

 

El archivo de Torrent es un exe. que se descomprime primero en una carpeta que sigue aprox. esta dirección:

C\Document~1\Ali-11pc\Confing~1\Temp.\RarSFX0\UP_18_full (Esta carpeta parece que luego se autoelimina porque yo la he buscado incluso con la opción ver carpetas ocultas y no soy capaz de encontrarla).

 

El caso es que cuando termina de descomprimir te pide la dirección de instalación correcta y comienza el verdadero proceso, suele tardar de 10 a 15 minutos.

 

Para mi al menos el resultado final de éste Ultrapac 1.8 tiene pinta de ser lo mejor que se ha hecho hasta ahora con Il2 y eso que aún no le he metido ninguno de los mods. que vienen en el JSGME.

Share this post


Link to post
Share on other sites

Joder siguen los problemas...

 

No consigo que me cargue el juego cuando instalo el mod del arranque complejo, me tira al escritorio cuando lleva +/- un 60%, alguien lo ha conseguido hacer rular?

 

 

Los problemas del CDT al 60% pueden ser por haber instalado el primer mod el de Zuti. Probad a instalar dicho mod en último lugar con el JGSME y vereis como no hay problemas.

 

Cuando activo los mods, también al 60% me tira al escritorio. He probado activando el mod de Zuti el último de la lista, e incluso desactivandolo pero el resultado es el mismo. Si cargo el de los MODS OFF entonces si me funciona, pero como 4.09m a secas ... ¿Tu conseguistes solucionarlo Whip?

 

Pues me pasa exáctamente lo mismo.... Además aunque tengo un buen nivel de frames, unos 40-50, me va a tirones que no veas. Y si le activo el mod de las nubes, ya ni te cuento...

Share this post


Link to post
Share on other sites

Por cierto, no tengo ni puñetera idea de que puede ser.

Pero a los que BAJAN el juego via por donde lo BAJE yo, por Steam. Supongo que a eso ello lo llamen el sim via digital.

Antes de instalar el UP1.8 deben instalar un parchecito que no se de que va, porque antes de eso yo volaba normal en todos los servers cr=2 con 4.09 oficial. Ahora tambien, pero no se de que va el parche ese que solo me manda a instalar la gente del UP1.8

 

2 : If you downloaded IL-2 (Digital version), instead of installing from the CD, get update Patch.

---------------------------------------------------------------------------------------------------------------

Detail : If you have the digital download version of il2 Sturmovik 1946, and have not installed from the CD,

you will need to to download and apply this patch :

http://specialaircra...index.php/topic,1531.0.html

(needs Free registration)

 

or here:

http://allaircraftar...opic.php?t=3302

Note:

I have not tested "aaa" D2D patch with UP 1.8 I have only tested SAS D2D.

You should do this, before installing UP 1.8

 

Alguien me aclara que es ese parchecito??

Yo por si o por no lo baje y lo instale, luego el UP1.8 y creo que de momento todo va bien, pero nunca habia oido hablar de ese parche.

saludos y buena caza.

Share this post


Link to post
Share on other sites

Joder siguen los problemas...

 

Cuando activo los mods, también al 60% me tira al escritorio. He probado activando el mod de Zuti el último de la lista, e incluso desactivandolo pero el resultado es el mismo. Si cargo el de los MODS OFF entonces si me funciona, pero como 4.09m a secas ... ¿Tu conseguistes solucionarlo Whip?

 

A ver, eso es por que pones mods incompatibles entre si. El en UP no tienes que activar todos. A mi tambien me pasaba, pero con un par de pruebas, lom solucionas. ¿Como?

 

Pues activas el mod que mas te mola. Por ejemplo el Zuti´s. Arrancas y comprubas que funciona. Luego activas el siguiente que mas te mola. Arrancas, y si no arranca, son incompatibles. Lo quitas, y pones el siguiente que te mola. Y así.

 

Esta noche posteo mi combinación, que va de PM.

Share this post


Link to post
Share on other sites

Recién bajado del torrent (del tirón, sin partes ni nada corrupto pese a que lo interrumpí varias veces) e instalado el Ultrapack 1.8, unos comentarios...

 

0. Ante todo, es compatible con la 4.09m oficial. Se instala sobre un 1946 + 4.08m + 4.09m, en limpio. Ojo si borráis carpetas al copiar una instalación previa, puede serr la causa de los cuelgues al 60% = desacuerdo entre el archivo buttons, el air.ini y el contenido de la carpeta mods. Mejor instalar de cero. Aunque borrando las carpetas files, mods, y los sfs de la raíz debería funcionar.

 

1. Tarda bastante en instalarse, primero descomprime, luego instala.

 

2. Arranca relativamente rápido y a la perfección en los 3 Pc's (el pepino, el portátil e incluso... el netbook!)

 

3. Pasada rápida por los aviones que trae que no había visto antes (puede que ya estuvieran, no estoy seguro):

-Ar-234 Natchjäger

-Bf-109 por un tubo, del B en adelante. Aparece un slot nuevo en ciertas versiones llamado RL Performance (prestaciones de la vida real) ente otras versiones de modders varios, habrá que probarlos.

-Mogollón de Bf-110, uno Nacthjäger

-Más Ju-52, uno con capacidad para lanzar agentes.

-Polikarpov Pack arreglado con el I-15 por fin mejorado, I-16 tipos 5 y 6 de Daidalos (muy buenos, sólo hay que corregir el skin un poco), versiones con eskís, I-152 también de Daidalos.

-Halifax, y con posibilidad de lanzar bengalas!!! Atención Chapas!!!

-Los aviones basados en el Po-2 fallan, como el Swordfish o la Tiger Moth. Estpo está reportado y saldrá arreglo en el único parche que sacarán. Están recopilando incidencias.

-Más Me-210 y Me-410

-Más Fw-190, del A-2 en adelante. También tiene varios slots etiquetados como RL Performance. A ver si el Dora pilla los 600 km/h a baja cota, como debe ser!

-El He-219 Uhu default!

-Veo B-25 por un tubo, en especial versiones cañoneras con varias configuraciones.

-F-86 A-5 muy bien hecho. El XP-86 desaparece, o no lo encuentro.

-MiG-15 bien hecho. Lo probé un momento y las barrenas parecen fáciles de sacar... pero el motor se para como es debido, y cuando lo sacas de la barrena, se mete en otra hacia el ladoo contrario con una facilidad pasmosa.

-P-26 Peashooter, qué gonito!!!

-Hay un nuevo He-111 que externamente parece igual, pero no tengo claro qué función tiene.

-Observo versiones varias del C-47 en sus múltiples denominaciones.

-Aviones italianos de la WWII por un tubo.

-CR-32 sigue siendo un franken plane con agujeros en la cola y fallos de textura, le queda mucho para ser algo convincente.

 

De momento esto...

 

 

4. Sobre el switcher JSGME... murió la 4.08m, ya era hora, y sólo trae posibilidad de activar o desactivar mods sobre la 4.09m oficial.

Trae por defecto, activables a gusto del consumidor, mods varios como:

-Viento

-FMB Plus

-Mod que aplica cruces gamadas históricas a los aviones alemanes

-Torque realista

-Gestión del motor realista

-Texturas del terreno más realistas

-Pack de Nubes muy wapas (a mí no me comen fps, pero me causan pantallazos azules en el netbook, es algo menor porque no es el pc principal para volar, sólo para editar misiones).

-Packs varios de efectos especiales

-Nuevos sonidos, ahora a 22 khz, lo que optimiza el rendimiento del simulador y mejora MUCHO el tiempo de carga.

-Armado de espoletas de bombas y torpedos realista

-Zuti, para los servers con moving dogfight

 

 

5. Mods que echo en falta:

-El PAT Smoke Mod. A instalarlo a mano otra vez... y rezar para que funcione.

-Mapas, desde los de Ftarquisa (HR_Starsky) del Ebro y Canarias, al de Finnatar de Catalunya para la Red Bull Air Race en Barcelona. Sobre éste último, desconozco si se incorpora el hangar mod que requería, o también hay que reinstalarlo.

-Aviones como el Su-26, los han borrado del mapa.

 

 

PD: todo esto es lo que he podido ver yo y lo he escrito antes de leer este post, luego ya he visto que seguramente cada cual se fijará en una cosa distinta y hay cosas que se me han pasado por alto... ya diréis vuestras impresiones, así entre todo lo conoceremos un poco más.

 

Pero yo quiero ver la cara de Chapas al sentarse por primera vez en cabina del Halifax :)

Share this post


Link to post
Share on other sites

alguien que NO tenga el Ultrapack me podria pasar sus nubes? Es que estas en mi grafica patatera petan mucho y en combate pues pierdo cualquier apice de ventaja que pudiera tener

 

Me da time out 0 en el server del escuadron sin ningun mod instalado que mierda

Edited by Qpassa

Share this post


Link to post
Share on other sites

 

Aunque borrando las carpetas files, mods, y los sfs de la raíz debería funcionar.

 

 

 

 

Buenas

 

Alguien que lo haya instalado así ¿funciona?

 

Saludos y buena caza

Share this post


Link to post
Share on other sites

la verdad es que mejora mucho la version,los sonidos de motor,las alarmas de base,los disparos TODO

fz9cia.png

la del heinkel se ve partida no me pregunteis por qué

25iy7o2.png

Edited by Qpassa

Share this post


Link to post
Share on other sites

 

Aunque borrando las carpetas files, mods, y los sfs de la raíz debería funcionar.

 

 

 

 

Buenas

 

Alguien que lo haya instalado así ¿funciona?

 

Saludos y buena caza

 

 

Servidora, cuando instalé la 4.09m me olvidé de borrar ambas carpetas y los sfs, funcionaba sin mods porque antes de instalar dicha versión con el switch lo dejé en 4.08m sin mods.

 

Ahora para ir rápido borré lo indicado, y palante instalando el Ultrapack 1.8. Chuta bien, o eso parece de momento.

Share this post


Link to post
Share on other sites

Aunque borrando las carpetas files, mods, y los sfs de la raíz debería funcionar.

 

 

 

 

Buenas

 

Alguien que lo haya instalado así ¿funciona?

 

Saludos y buena caza

 

 

Servidora, cuando instalé la 4.09m me olvidé de borrar ambas carpetas y los sfs, funcionaba sin mods porque antes de instalar dicha versión con el switch lo dejé en 4.08m sin mods.

 

Ahora para ir rápido borré lo indicado, y palante instalando el Ultrapack 1.8. Chuta bien, o eso parece de momento.

 

 

Pues así lo haré, que tengo el ultra bajado desde el domingo y me da un yuyu que no veas con todo lo que se comenta.

 

Gracias compadre.

 

Saludos y buena caza

Share this post


Link to post
Share on other sites

Aunque borrando las carpetas files, mods, y los sfs de la raíz debería funcionar.

 

 

 

 

Buenas

 

Alguien que lo haya instalado así ¿funciona?

 

Saludos y buena caza

 

 

Servidora, cuando instalé la 4.09m me olvidé de borrar ambas carpetas y los sfs, funcionaba sin mods porque antes de instalar dicha versión con el switch lo dejé en 4.08m sin mods.

 

Ahora para ir rápido borré lo indicado, y palante instalando el Ultrapack 1.8. Chuta bien, o eso parece de momento.

 

 

Pues así lo haré, que tengo el ultra bajado desde el domingo y me da un yuyu que no veas con todo lo que se comenta.

 

Gracias compadre.

 

Saludos y buena caza

 

Eps, pero hazlo haciendo copia de seguridad de la carpeta de instalación de IL-2 con la 4.09m... por si las flies...

 

En mi caso, tenía la carpeta:

-"1946 4.09m"

Que copié renombrando la copia (sin tocar la original) a:

-"1946 UTPK 1.8"... Arranqué dicha instalación y me aseguré que arrancaba la 4.09m sin mods primero, y luego que había borrado las carpetas mods, Files, y los archivos sfs de la raíz, así como cualquier rastro de archivo de switcher.

Comprobado esto, instalé encima el Ultrapack 1.8.

 

 

Con el ultrapack también es bueno mirarse espacio en disco, el 1.6 en su momento lo descargué en paquetes, luego lo instalé descomprimiéndolo con el 7Z, y de tres intentos fallidos de instalación (porque uno de los paquetes estaba corrupto)... me dejó 5 Gb de basura en los archivos temporales, que ahí siguieron hasta que los encontré y borré.

 

Eso con la descarga por torrent no me he encontrado que suceda. De hecho sólo instalé el Torrent para bajar los Ultrapack. El 1.7 y el 1.8 son las dos únicas descargas que he hecho con él. ;)

Edited by TUCKIE_JG52

Share this post


Link to post
Share on other sites

alguien que NO tenga el Ultrapack me podria pasar sus nubes? Es que estas en mi grafica patatera petan mucho y en combate pues pierdo cualquier apice de ventaja que pudiera tener

 

Me da time out 0 en el server del escuadron sin ningun mod instalado que mierda

 

Este mod es el de las nubes de Bender.... tienes nubes de todo tipo y resolución (256, 512 y 1024 kb), así como los estratos superiores igualmente configurables.

 

http://www.mediafire.com/?kwtqlzygmq2

 

Para instalarlo en el UP 1.8:

 

Descomprimes el fichero que te bajes. Dentro del directorio te creas una carpeta que se llame Files, y dentro de esta metes todo lo que había en el directorio del mod. Te quedará mas o menos lo siguiente:

 

Benders_ultimate..../Files/3do.....

 

Toda esta carpeta Benders_Ultimatexxxxxx la metes dentro de la carpeta JSGME, y ya puedes activarla desde este.

 

grab0000-7.jpg

 

grab0004-3.jpg

 

grab0005-6.jpg

 

Fresco+

Share this post


Link to post
Share on other sites

Los nuevos B-25 son una gozada.............. aquí lanzando Rokeyes del Jurásico

 

grab0000-5.jpg

 

Fresco+

 

P.D. Tuckye, el PAT-MOD se instala sin ningún tipo de problema. Dentro de la carpeta PAT-MOD, crea una carpeta nueva que se llame Files, y allí metes todo lo que había dentro de Pat-Mod. Luego te llevas este nuevo PAT-MOD al directorio JGSME_MOD y desde allí lo instalas. Yo así lo tengo y va ferpecto.

Edited by Fresco

Share this post


Link to post
Share on other sites

Por cierto, no tengo ni puñetera idea de que puede ser.

Pero a los que BAJAN el juego via por donde lo BAJE yo, por Steam. Supongo que a eso ello lo llamen el sim via digital.

Antes de instalar el UP1.8 deben instalar un parchecito que no se de que va, porque antes de eso yo volaba normal en todos los servers cr=2 con 4.09 oficial. Ahora tambien, pero no se de que va el parche ese que solo me manda a instalar la gente del UP1.8

 

2 : If you downloaded IL-2 (Digital version), instead of installing from the CD, get update Patch.

---------------------------------------------------------------------------------------------------------------

Detail : If you have the digital download version of il2 Sturmovik 1946, and have not installed from the CD,

you will need to to download and apply this patch :

http://specialaircra...index.php/topic,1531.0.html

(needs Free registration)

 

or here:

http://allaircraftar...opic.php?t=3302

Note:

I have not tested "aaa" D2D patch with UP 1.8 I have only tested SAS D2D.

You should do this, before installing UP 1.8

 

Alguien me aclara que es ese parchecito??

Yo por si o por no lo baje y lo instale, luego el UP1.8 y creo que de momento todo va bien, pero nunca habia oido hablar de ese parche.

saludos y buena caza.

 

Nadie me aclara?

Share this post


Link to post
Share on other sites

Hola a todos, pues al final lo he dejado con estos mods: 

 

el de la cruz en los boches, los torpedos y bombas que fallan, texturas wenas, AAA leñera, el de las hélices de AAA, trenes y puentes cachas, el torque, las nubes chulas y los efectos de H&P. Probé una instalación limpia y me daba el mismo error, ya probaré ponerle el otro .EXE, será por instalaciones (ahora tengo 5) Un saludo.

 

 

 

 

 

Share this post


Link to post
Share on other sites

 

P.D. Tuckye, el PAT-MOD se instala sin ningún tipo de problema. Dentro de la carpeta PAT-MOD, crea una carpeta nueva que se llame Files, y allí metes todo lo que había dentro de Pat-Mod. Luego te llevas este nuevo PAT-MOD al directorio JGSME_MOD y desde allí lo instalas. Yo así lo tengo y va ferpecto.

 

 

El pat mod, es el que está en la pagina de la AAA no?, por lo que si es así. sólo tengo que cambiarle el nombre por como lo tienes y meter todos los archivos en una subcarpeta llamada files no?

 

o lo que es lo mismo:

 

carpeta PAT-MOD > subcarpeta files > archivos del mod.

 

 

 

Otra cosa, que mods teneis instalados?, pq si metes unos, al meter otro te da conflicto con archivos, así que no te se yo....

Share this post


Link to post
Share on other sites

Exacto Nite, esa es la estructura.

 

Una vez tengas los ficheros metidos dentro de files, te llevas la carpeta del mod al JGSME_MOD, y desde allí lo activas con este.

 

Fresco+

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.